@charset "UTF-8";
/* CSS Document */

/* sprite button */


.findflightinfoButton  {
background-image:url("/images/findflightinfo.jpg");
display:inline;
float:left;
height:51px;
margin:9px 0 0 5px;
width:330px;

}

.confirmflightinfoButton  {
background-image:url("/images/confirmflightinfo.jpg");
display:inline;
float:left;
height:51px;
margin:9px 0 0 5px;
width:330px;

}

.findaddressButton  {
background-image:url("/images/findaddress.jpg");
display:inline;
float:left;
height:51px;
margin:9px 0 0 5px;
width:250px;
}

.loginbutton  {
background-image:url("/images/loginbutton.jpg");
display:inline;
float:left;
height:47px;
margin:9px 0 0 5px;
width:136px;
}


.spriteButton {
background-color:Transparent;
border:0 solid #000000;
cursor:pointer;
overflow:hidden;
text-indent:-1000px;

}




.spriteButton:focus 
{
    outline: none !important;
    -moz-outline: none !important;
}








.findflightinfo:hover, .findflightinfo:focus{background-position: 0px -52px;}
.findflightinfo:active {background-position: 0px -99px;}

.confirmflightinfo:hover, .findflightinfo:focus{background-position: 0px -52px;}
.confirmflightinfo:active {background-position: 0px -104px;}

.findaddress:hover, .findaddress:focus{background-position: 0px -52px;}
.findaddress:active {background-position: 0px -104px;}


.loginbutton:hover, .loginbutton:focus{background-position: 0px -47px;}
.loginbutton:active {background-position: 0px -96px;}


.buttonholder {
  position:relative;
  width:330px;
  margin-left:100px;
  margin-top:10px;
  float:left;}

.buttonholdersmall {
  position:relative;
  width:250px;
  margin-left:10px;
  margin-top:-17px;
  float:left;}


.buttonloader {position:absolute;top:20px;right:21px;
  height: 35px;
  width: 35px;}

.buttonloaderpickup {position:absolute;top:20px;right:21px;
  height: 35px;
  width: 35px;}







/* form styles */





.textlabel {
  line-height:35px;
  float:left;
  width:220px;
}
.textcontent {
  float:left;
  
  margin-bottom:5px;
}
.textcontent img {
  vertical-align:middle;
}
.formsection {
  float:left;
  width:550px;
  font-size: 14px;
  color: #333333;
}

.formsectionsml {
  float:left;
  width:340px;
  font-size: 14px;
  color: #333333;
  
}

.formsearch {
  float:left;
  width:290px;
  font-size: 14px;
  color: #333333;
}

.divider {
  float:left;
  width:550px;
  border-top-width: 1px;
  border-top-style: dashed;
  border-top-color: #999999;
  border-right-color: #999999;
  border-bottom-color: #999999;
  border-left-color: #999999;
  height: 5px;
  margin-top: 5px;
  margin-bottom: 5px;
}
fieldset input {
  background-color:#FAFBFB;
  border:1px solid #999999;
  width:280px;
  height:30px;
  padding-top:2px;
  
  
  margin:0 0 3px 0;
  padding-left:8px;
  color:#666;
  font-size:14px;
}

fieldset input[type="submit"] {overflow:hidden;text-indent:-1000;}

fieldset label {
  display:block;
  margin:3px 0 0 3px;
  float: left;
  
  height:25px;
  padding:2px;
}
.form .text {
  width:265px;
  margin:0 10px 0 0;
}
.errorMessage {
  color:#ff0000;
}
.form .fields {
  width: 265px;
}
fieldset legend {
  display:none;
}
fieldset label.first {
  margin:0;
}


fieldset input[type="radio"] {
  background-color:#FAFBFB;
  border:0px solid #999999;
  width:15px;
  height:25px;
  padding:2px;
  margin:0 3px 3px 0;
  color:#000000;
  font-size:12px;
  float: left;
}

fieldset input[type="checkbox"] {
  width:15px;
  
  padding:2px;
  margin:6px 3px 0 0;
  color:#000000;
  font-size:12px;
  float: left;
}

fieldset textarea {
  background-color:#FAFBFB;
  border:1px solid #999999;
  width:265px;
  height:130px;
  padding:2px 2px 1px 2px;
  margin:0 0 3px 0;
  font-family:Lucida Grande, Arial, Verdana, Sans-Serif;
  color:#666;
  font-size:12px;
}
fieldset input:focus, fieldset textarea:focus {
  color:#000000;
  border:1px solid #0045AB;
  background-color:#FFFFFF;
}
fieldset input.error, fieldset textarea.error {
  color:#ff0000;
  border:1px solid #Ff0000;
}
fieldset input.error:focus {
  border:1px solid #ff0000;
}



.textboxsml {
  width:100px;line-height:30px;
}
.textboxmed {
  width:160px;line-height:30px;
}




/* results */




.flightsummary {float:left;
  background-color:#EEFCE4;
  width:550px;
  border-width: 1px;
  border-style: solid;
  border-color: #00CC00;
  padding-top:10px; padding-bottom:10px;
margin-bottom:5px;}

.flightsummary div {line-height:24px;font-size:14px;}

.flightdetails {float:left;
width:340px;}

.texthighlight {float:left;font-size:11px;color:#333333;width:100px;}


.flightsummaryerror {float:left;
         background-color:#FFDCDC;
         width:550px;
  border-width: 1px;
  border-style: solid;
  border-color: #ff0000;
  padding-top:10px; padding-bottom:10px;margin-bottom:5px;}

.flightsummaryerror div {line-height:20px;}

.flightdetailserror {float:left;
width:390px;}



.tickcross {
  float:left;
  width:90px;
  text-align:center;
  padding-top:4px;
}




.searchagain {
  float:left;
  width:110px;
  text-align:center;
  line-height:18px;
  margin-top:20px;
}



fieldset button {
  border:none;
  color:#fff;
  padding:5px 7px 5px 7px;
  margin:10px 0;
  background:url('/media/Assets/arrow_right.gif') no-repeat right 50%;
  background-color:#6C9914;
}
.peopletile img {
  margin-top:10px;
  margin-bottom:10px;
}
searchbutton {
  border:none;
  color:#fff;
  padding:5px 7px 5px 7px;
  margin:10px 0;
  background:url('/media/Assets/arrow_right.gif') no-repeat right 50%;
  background-color:#6C9914;
}
.formcontainer {
  float: left;
  width: 740px;
  margin-left:5px
}
.formright {
  float: left;
  width: 320px;
  margin-left:5px;
  margin-top: 40px;
  font-size: 11px;
  color: #333333;
}
.solidheadermed {
  margin-top:20px;
  margin-left:10px;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 24px;
  color: #666;
  margin-bottom: 10px;
}
.signupcontainer {
  margin-left:95px;
}
.dguNormal {
  font-size:11px;
}
legend {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 20px;
  color: #000;
  margin-bottom: 10px;
}
.signuptable {
  width:380px;
}
.signuptable td {
  padding:5px;
  font-size:12px;
  vertical-align: top;
  height: 35px;
}
.dgusml {
  font-size:10px;
}
.mandatory {
  color:#ff0000;
  font-size:10px;
  vertical-align: top;
}

.buttonprev {
}
.buttonnext {
  float:left;
  width:150px;
}
fieldset {
  margin-top:10px;
  margin-bottom:10px;
}
.optin input {
  margin-right:5px;
  margin-left:5px;
}
.fieldsetsignupinfo {
  float: left;
  width: 400px;
  margin-left: 10px;
}
#step2 {
}
#step2Optional {
}

.labelsml {
  line-height:35px;
  float:left;
  width:700px;
}

.textlabelsml {
  line-height:35px;
  float:left;
  width:240px;
}

.textlabelbig {
  line-height:35px;
  float:left;
  width:420px;
}

.textlabeltotal{
  line-height:35px;
  float:left;
  font-size:16px;
  width:190px;
margin-top:10px;color:#666666;
  
}
.textlabelprice{
  background-color:#f4f4f4;
  color:#0045AB;
  line-height:40px;
  float:left;
  font-size:22px;
  width:120px;
  margin-left:10px;
  padding-left:10px;
  margin-top:10px;
  border:1px solid #CCCCCC;
  text-align:center;

}

.textboxbig {
  width:200px;
}




.selectcontent {
  line-height:35px;
  float:left;
  width:60px;
  padding: 5px;
}

.selectcontent select {
  font-size:12px;
  padding: 2px;
}

.radiocontent {
  line-height:35px;
  float:left;
  width:30px;
  padding: 5px;
}
.instructions {font-size:12px;color:#666666;text-decoration:italic;width:240px;}


.buttoncell {width:80px;}



















/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
